/* Overview Grid */

.artwork {
    box-sizing: border-box;
    width: 100%;
    max-width: calc(33.33% - 15px);
    object-fit: contain;
    overflow: hidden;
    text-decoration: none;
    color: black;
}

figure {
    margin: 0;
}

figure img {
   
}

figcaption {
    font-family: helvetica;
    font-size: 14px;
    margin-top: 10px;
    text-align: left;;
}

figure figcaption:nth-of-type(2) {
    margin-top: 0px;
}


.gallery{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 100px;
    padding: 0 20px;
    gap: 20px;

}

@media screen and (max-width: 1000px) {
    .overview {
        margin-left: 0;  
    }

    .project-link {
        flex-basis: 50%;
    }

}

@media screen and (max-width: 600px) {
    .overview {
        display: flex;
        flex-direction: column;
    }
    
    .project-link {
        margin: 0;
        flex-basis: 100%;
        padding: 20px;
        object-fit: contain;
        overflow: hidden;
    }
}